p{margin:0 0 18px;}
h3, h4{margin:0 0 32px;}
blockquote{text-align:left;}
blockquote cite{display:inline-block;}
blockquote:before{display:inline-block;}
blockquote.post-format-quote:before{display:block;}
@supports (-webkit-background-clip:text) and (-webkit-text-fill-color:transparent){blockquote cite, blockquote:before{-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
}
.social-list__items .menu-item{position:relative;}
.social-list__items .menu-item:before{display:inline-block;content:'';position:absolute;bottom:-20px;left:50%;transform:translateX(-50%);width:30px;height:2px;transition:.3s;opacity:0;}
.social-list__items .menu-item:hover:before{bottom:-13px;opacity:1;}
.share-btns__link{font-size:20px;font-size:1.25rem;}
button,
input[type='button'],
input[type='reset'],
input[type='submit']{border-radius:30px;font-size:16px;font-size:1rem;text-transform:none;position:relative;z-index:1;padding:14px 27px;}
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover{padding:14px 27px;}
input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
input[type='number'],
input[type='tel'],
input[type='range'],
input[type='date'],
input[type='month'],
input[type='week'],
input[type='time'],
input[type='datetime'],
input[type='datetime-local'],
input[type='color'],
select,
textarea{border:1px solid #fff;background-color:#fff;border-radius:30px;font-size:13px;font-size:0.8125rem;font-weight:normal;padding:5px 20px;font-style:normal;line-height:2.2;}
input[type='text']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='number']:focus,
input[type='tel']:focus,
input[type='range']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='week']:focus,
input[type='time']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='color']:focus,
select:focus,
textarea:focus{background-color:#fff;}
.comment-form-comment i, .comment-form-author i, .comment-form-email i, .comment-form-url i{top:10px;}
.comment-form-comment i,
.comment-form-author i,
.comment-form-email i,
.comment-form-url i{top:19px;}
@media (min-width:768px){.main-navigation .menu > li > a{font-size:16px;font-size:1rem;line-height:1;padding:0;}
.main-navigation .menu > li.menu-item-has-children > a::after{top:50%;transform:translateY(-50%);}
}
.main-navigation .menu a{text-transform:none;font-weight:600;}
nav.main-navigation > .tm-mega-menu > li.tm-mega-menu-has-children > a > i.mega-menu-arrow{top:0;}
.site-content .page-numbers,
#tm_builder_outer_content .pagination .page-numbers{border-radius:50%;font-size:13px;font-size:0.8125rem;min-width:44px;height:44px;line-height:44px;}
div.site-content .page-links a,
div.site-content .page-numbers,
#tm_builder_outer_content div.pagination .page-numbers{border-color:transparent;}
div.breadcrumbs{background:transparent;padding:0;}
div.breadcrumbs:before{display:none;}
@media (min-width:1200px){.site .style-4 + .site-content .breadcrumbs .container{max-width:inherit;}
}
.comments-area{border:none;}
div.comment-content-wrap{padding:0;background-color:transparent;}
div.comment-content-wrap:before{display:none;}
.swiper-button-next,
.swiper-container.swiper-container-horizontal .swiper-button-next:not(.tm-testi-slider__next){border-top-left-radius:20px;border-bottom-left-radius:20px;right:-1px;}
.swiper-button-prev,
.swiper-container.swiper-container-horizontal .swiper-button-prev:not(.tm-testi-slider__prev){left:0;border-top-right-radius:20px;border-bottom-right-radius:20px;}
.post-author-bio{margin-bottom:0;padding-bottom:60px;border:none;position:relative;}
.post-author-bio:before{display:inline-block;content:'';position:absolute;top:0;bottom:0;left:-100%;right:-100%;background-color:white;z-index:-1;}
.position-one-left-sidebar .post-author-bio:before,
.position-one-right-sidebar .post-author-bio:before{left:0;right:0;}
.share-btns__link{position:relative;}
.share-btns__link:before{display:inline-block;content:'';position:absolute;bottom:-20px;left:50%;transform:translateX(-50%) translateZ(0);width:30px;height:2px;transition:.3s;opacity:0;}
.share-btns__link:hover:before{bottom:-13px;opacity:1;}
@supports (-webkit-background-clip:text) and (-webkit-text-fill-color:transparent){.share-btns__link i:before{-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
}
.site-header .contact-block__icon{font-size:16px;font-size:1rem;margin-right:5px;}
.site-header .contact-block__inner{margin-left:-21px;margin-right:-21px;}
.site-header .contact-block__item{padding:5px 21px;}
.site-header .contact-block__item:not(:last-child){border:none;}
.site-header .contact-block__text, .site-header .contact-block__label{font-size:13px;font-size:0.8125rem;}
.site-header.default .header-container:after{border-bottom:none;}
@media (min-width:768px){.site-header.style-4 .header-container__flex > *:not(.btn){margin-left:0;margin-right:0;padding-left:15px;padding-right:34px;}
}
@media (min-width:768px) and (min-width:1200px){.site-header.style-4 .header-container__flex .main-navigation{margin-bottom:0;padding-left:29px;}
.site-header.style-4 .header-container__flex .main-navigation .menu{margin-left:-9px;margin-right:-9px;}
.site-header.style-4 .header-container__flex .main-navigation .menu > li{margin-right:9px;margin-left:9px;}
}
@media (min-width:768px) and (min-width:1200px){.site-header.style-4 .site-branding{border-right:1px solid rgba(136, 136, 136, 0.1);}
}
@media (min-width:768px){.site-header.style-4 .main-navigation .menu{-ms-flex-pack:start;justify-content:flex-start;}
.site-header.style-4 .header-container:after{border-bottom:none;}
}
@media (min-width:1200px){.site-header.style-4 .header-container_wrap.container,
.site-header.style-4 .top-panel__container.container{max-width:inherit;}
}
.top-panel__top, .top-panel__bottom{padding:5px 0;}
.top-panel__message{font-size:13px;font-size:0.8125rem;}
.top-panel__menu-list .menu-item{font-size:13px;font-size:0.8125rem;}
.top-panel .social-list__items .menu-item:hover:before{bottom:-8px;}
.single .post .entry-header, .single .post .entry-meta{text-align:center;}
.single .post h3.entry-title{position:relative;margin-top:30px;}
.single .post h3.entry-title:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.single .post h3.entry-title{margin-top:54px;}
.single .post h3.entry-title:before{top:-54px;}
}
@media (min-width:1200px){.blog-default.position-fullwidth.single-post .post .post-thumbnail__img{width:auto;}
.blog-default.position-fullwidth.single-post .post img:not(.swiper-image){margin-left:-26%;margin-right:-26%;max-width:calc(100% + 26% * 2);}
.blog-default.position-fullwidth.single-post .post a[data-popup="magnificPopup"], .blog-default.position-fullwidth.single-post .post .mini-gallery a{overflow:hidden;}
.blog-default.position-fullwidth.single-post .post a[data-popup="magnificPopup"]:before, .blog-default.position-fullwidth.single-post .post .mini-gallery a:before{left:-26%;right:-26%;}
}
@media (min-width:1200px){.position-one-right-sidebar .site-content_wrap .sidebar{padding-left:1.5625rem;}
.position-one-right-sidebar .site-content_wrap .sidebar:before{display:none;}
.position-one-left-sidebar .site-content_wrap .sidebar{padding-right:1.5625rem;}
.position-one-left-sidebar .site-content_wrap .sidebar:before{display:none;}
}
.post-list__item-content{background-color:#fff;}
.posts-list--default .posts-list__item .entry-header{padding-top:30px;padding-bottom:30px;}
.posts-list--default .posts-list__item .entry-meta{margin-bottom:0;margin-top:0;}
.posts-list:not(.posts-list--default) .posts-list__item .entry-footer{background-color:#fff;padding:0 30px 30px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;}
.posts-list:not(.posts-list--default) .posts-list__item .entry-footer > *{margin-top:0;}
.posts-list:not(.posts-list--default) .posts-list__item .entry-meta{margin-left:-10px;margin-right:-10px;}
.posts-list--default .hentry + .hentry{border-top:none;padding-top:0;}
.post-featured-content{margin-bottom:0;}
.comment-navigation .nav-previous > a,
.comment-navigation .nav-next > a,
.posts-navigation .nav-previous > a,
.posts-navigation .nav-next > a,
.post-navigation .nav-previous > a,
.post-navigation .nav-next > a{font-size:16px;font-size:1rem;font-weight:bold;}
.single .related-posts{border-top:none;}
#tm_builder_outer_content div.tm_pb_posts .tm-posts_layout-3 .tm-posts_item_content{background:transparent;}
@media (min-width:1200px){.single-format-gallery .entry-content .post-gallery:first-child{margin-left:-26%;margin-right:-26%;}
}
.post-list__item-content{height:100%;}
.format-quote .post-list__item-content,
.format-link .post-list__item-content{height:auto;}
.post-list__item-content .post-thumbnail{padding-bottom:15px;}
.post-list__item-content > [class*="entry-"]{padding-left:30px;padding-right:30px;padding-top:15px;margin:0;}
.post-list__item-content > [class*="entry-"]:last-child{padding-bottom:15px;}
.post-list__item-content:not(.posts-list--default) .entry-content > *:first-child{margin-top:0;}
.post-list__item-content .post-thumbnail--fullwidth{margin-top:0;margin-bottom:0;}
.format-link .post-featured-content{text-align:left;}
.post-format-quote{text-align:left;max-width:none;}
.single .format-quote .entry-content blockquote > *{max-width:none;}
.post-format-link{font-size:18px;font-size:1.125rem;}
.single .format-link .post-featured-content .entry-title:before{display:none;}
.format-audio .post-featured-content,
.format-link .post-featured-content,
.format-quote .post-featured-content{border-radius:0;}
.posts-list--default:not(.featured-image--small) .format-video .post-featured-content,
.posts-list--default:not(.featured-image--small) .format-audio .post-featured-content{margin:0;}
.post-gallery{margin-bottom:0;}
.footer-area.widget-area .widget-title{font-size:18px;font-size:1.125rem;margin-bottom:23px;}
@media (min-width:1200px){.footer-area.widget-area .widget{margin-bottom:82px;}
}
@media (min-width:992px){.footer-area{padding:110px 0 0;}
}
.footer-container{padding:7px 0;}
.site-footer:not(.style-2) .social-list .social-list__items{margin-left:-15px;margin-right:-15px;}
.site-footer:not(.style-2) .social-list .social-list__items .menu-item{padding-left:15px;padding-right:15px;}
.site-footer:not(.style-2) .social-list .social-list__items .menu-item > a::before{font-size:20px;font-size:1.25rem;}
.site-footer.default .site-info .footer-logo ~ .site-info__bottom,
.site-footer.default .site-info .footer-menu ~ .site-info__bottom{border-top-color:rgba(236, 236, 238, 0.2);}
.site-footer .contact-block__item:not(:last-child){border-right-color:rgba(236, 236, 238, 0.2);}
.sidebar .widget{background:#fff;padding:20px 30px;margin-bottom:50px;font-weight:normal;}
.sidebar .widget + .widget{border:none;padding-top:20px;}
.widget-title{margin-bottom:12px;}
.widget ul li + li,
.widget ul li > ul li,
.widget ul li > ol li{margin-top:7px;}
.sidebar .widget,
.tm_pb_column_1_4 .widget,
.tm_pb_column_1_3 .widget,
.footer-area:not(.footer-area--fullwidth) .widget{font-size:13px;font-size:0.8125rem;}
.widget_recent_comments ul li{font-style:normal;font-size:13px;font-size:0.8125rem;}
.widget_recent_comments ul li .comment-author-link ~ a{font-size:13px;font-size:0.8125rem;}
.widget_recent_entries ul li .post-date{font-style:normal;font-size:13px;font-size:0.8125rem;}
.widget_search input{background:#f7f7f7;padding-right:45px;padding-top:5px;padding-bottom:5px;height:45px;line-height:2.2;}
.widget_search .widget-title{margin-bottom:20px;}
div.tagcloud a{border:none;padding:0;background-color:transparent;}
#tm_builder_outer_content .tm_pb_widget_area .widget_calendar table thead th,
.widget_calendar table thead th{text-align:center;padding:0;border-radius:3px;}
@media (min-width:1200px){#tm_builder_outer_content .tm_pb_widget_area .widget_calendar table tbody td,
.widget_calendar table tbody td{border-radius:50%;line-height:39px;}
#tm_builder_outer_content .tm_pb_widget_area .widget_calendar table tbody td a,
.widget_calendar table tbody td a{border-radius:50%;border-width:2px;}
#tm_builder_outer_content .tm_pb_widget_area .widget_calendar table thead th,
.widget_calendar table thead th{border-radius:50%;padding:0;line-height:3;}
#tm_builder_outer_content .tm_pb_widget_area .widget_calendar tfoot,
.widget_calendar tfoot{display:none;}
#tm_builder_outer_content .tm_pb_widget_area .widget_calendar caption,
.widget_calendar caption{font-size:18px;font-size:1.125rem;}
}
.sidebar .widget-about-author .widget-title{margin-bottom:10px;}
.sidebar .widget-about-author .about-author_description{font-weight:normal;}
.widget-about__content{margin-top:33px;}
.widget-about__social{margin-top:30px;}
.contact-information-widget__inner li .icon{font-size:16px;font-size:1rem;}
@supports (-webkit-background-clip:text) and (-webkit-text-fill-color:transparent){.contact-information-widget .icon:before{-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
}
.widget-subscribe input{background:#f7f7f7;padding-right:45px;padding-top:5px;padding-bottom:5px;height:45px;line-height:2.2;}
.subscribe-block__input-wrap i.linearicon.linearicon-envelope{top:44%;}
.follow-block + .subscribe-block{margin-top:15px;}
.subscribe-block__input-group{-ms-flex-align:center;align-items:center;}
.search-form{-ms-flex-align:center;align-items:center;}
.subscribe-block__submit.btn-primary,
.subscribe-block__submit.btn-primary:hover,
.widget_search .search-form__submit.btn-primary,
.widget_search .search-form__submit.btn-primary:hover{padding:13px 9px !important;margin:0 0 0 -50px;-ms-flex:none;flex:none;}
@supports (-webkit-background-clip:text) and (-webkit-text-fill-color:transparent){.social-list__items .menu-item a:before{-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
}
#buddypress #members-dir-search #search-members-form #members_search, #buddypress #members-dir-search #search-members-form #groups_search, #buddypress #members-dir-search #search-groups-form #members_search, #buddypress #members-dir-search #search-groups-form #groups_search, #buddypress #group-dir-search #search-members-form #members_search, #buddypress #group-dir-search #search-members-form #groups_search, #buddypress #group-dir-search #search-groups-form #members_search, #buddypress #group-dir-search #search-groups-form #groups_search{height:100%;}
#buddypress div#subnav.item-list-tabs ul li{margin:27px 0;}
.buddypress #buddypress #whats-new-form #whats-new-textarea textarea{padding:20px;}
#buddypress .comment-reply-link, #buddypress .generic-button a,
#buddypress .standard-form button, #buddypress a.button,
#buddypress input[type=button], #buddypress input[type=reset],
#buddypress input[type=submit], #buddypress ul.button-nav li a, a.bp-title-button,
div.buddypress.members #buddypress #members-dir-search #search-members-form #members_search,
div.buddypress #buddypress #group-dir-search #search-groups-form #groups_search{background-color:transparent;}
#tribe-events #tribe-bar-form div.tribe-bar-filters .tribe-bar-filters-inner #tribe-bar-date,
#tribe-events #tribe-bar-form div.tribe-bar-filters .tribe-bar-filters-inner #tribe-bar-search,
#tribe-events #tribe-bar-form #tribe-bar-views div.tribe-bar-views-inner .tribe-bar-views-list{background:transparent;}
body .booked-calendar-shortcode-wrap .booked-calendar thead{background:transparent !important;}
.booked-calendar-shortcode-wrap .booked-calendar tbody tr.entryBlock .timeslot-people .button{border-radius:30px;}
div.tm_timeline:hover .tm_timeline__control{background-color:transparent;}
.tm_pb_text h3{position:relative;margin-top:30px;}
.tm_pb_text h3:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.tm_pb_text h3{margin-top:54px;}
.tm_pb_text h3:before{top:-54px;}
}
.tm_pb_text_align_left.tm_pb_text h3:before{left:0;transform:translateX(0);}
.tm_pb_text_align_right.tm_pb_text h3:before{left:auto;right:0;transform:translateX(0);}
#tm_builder_outer_content .tm_pb_column_1_3 .tm_pb_audio_cover_art{padding-bottom:0;}
#tm_builder_outer_content .tm_pb_blurb.tm_pb_module .tm_pb_main_blurb_image img{max-width:none;}
#tm_builder_outer_content .tm_pb_blurb.tm_pb_module.tm_pb_blurb_position_top img{border-radius:0;max-width:none;}
#tm_builder_outer_content .tm_pb_module .tm_pb_button,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left,
*:not(.woocommerce-product-search) .search-form__submit,
*:not(.woocommerce-product-search) .btn-primary,
.btn,
.btn-default,
.btn-secondary{border-radius:30px;font-size:16px;font-size:1rem;text-transform:none;position:relative;z-index:1;padding:13px 28px;letter-spacing:0;border-width:0;}
#tm_builder_outer_content .tm_pb_module .tm_pb_button:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button:before,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right:before,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left:before,
*:not(.woocommerce-product-search) .search-form__submit:before,
*:not(.woocommerce-product-search) .btn-primary:before,
.btn:before,
.btn-default:before,
.btn-secondary:before{content:'';display:inline-block;position:absolute;left:auto;right:0;top:50%;width:200%;height:200%;transform:translateY(-50%);transition:.3s;z-index:-1;}
#tm_builder_outer_content .tm_pb_module .tm_pb_button:hover,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button:hover,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right:hover,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left:hover,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right:hover,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left:hover,
*:not(.woocommerce-product-search) .search-form__submit:hover,
*:not(.woocommerce-product-search) .btn-primary:hover,
.btn:hover,
.btn-default:hover,
.btn-secondary:hover{padding:13px 28px !important;}
#tm_builder_outer_content .tm_pb_module .tm_pb_button:hover:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button:hover:before,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right:hover:before,
#tm_builder_outer_content .tm_pb_module .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left:hover:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_right:hover:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo .tm_pb_button.tm_pb_custom_button_icon.tm_pb_icon_left:hover:before,
*:not(.woocommerce-product-search) .search-form__submit:hover:before,
*:not(.woocommerce-product-search) .btn-primary:hover:before,
.btn:hover:before,
.btn-default:hover:before,
.btn-secondary:hover:before{right:-100%;}
.header-search .btn.btn-primary.search-form__submit{background:none;border:none;font-size:0;-ms-flex:0 0 auto;flex:0 0 auto;margin:0;padding:15px 10px;}
.header-search .btn.btn-primary.search-form__submit:before{background:none !important;position:static;transform:translateY(0);width:auto;height:auto;content:'\e922';}
.header-search .btn.btn-primary.search-form__submit:hover{padding:15px 10px !important;}
.widget:not(.woocommerce) .btn-primary:hover{padding:13px 9px !important;border-radius:30px;}
.search-form.woocommerce-product-search button[type='submit']:hover{padding:16px 30px !important;}
#tm_builder_outer_content .tm_pb_module.invert .tm_pb_button,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo.invert .tm_pb_button,
#tm_builder_outer_content .tm_pb_module .invert .tm_pb_button,
.cta-button.btn{border-width:2px;}
#tm_builder_outer_content .tm_pb_module.invert .tm_pb_button:before,
#tm_builder_outer_content .tm_pb_module.tm_pb_promo.invert .tm_pb_button:before,
#tm_builder_outer_content .tm_pb_module .invert .tm_pb_button:before,
.cta-button.btn:before{display:none;}
.link{display:inline-block;letter-spacing:0;text-transform:capitalize;font-size:16px;font-size:1rem;line-height:18px;}
.link i{font-size:14px;line-height:18px;margin-left:5px;}
.woocommerce .wishlist_compare_button_block button.button.btn{overflow:hidden;}
#tm_builder_outer_content .tm_pb_module .tm_pb_button,
.btn-primary,
.btn-default,
.btn,
.btn:hover,
.btn-primary:hover,
.btn-default:hover,
.btn:hover,
.error-404 .btn-secondary:hover{background:transparent;border-color:transparent;}
div.woocommerce button.button.btn{border-color:transparent;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_item .tm-posts_item_title, #tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_item .tm-posts_item_meta, #tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_item .tm-posts_item_excerpt, #tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_item .posts_item_content_footer{padding:0 20px;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 img{width:100%;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item{position:relative;text-align:center;margin-bottom:0;overflow:hidden;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_content{min-height:auto;padding:0;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_title,
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_meta{position:absolute;bottom:70px;left:50%;transform:translateX(-50%);width:100%;z-index:1;padding:0 20px;transition:transform .3s;}
@media (min-width:1600px){#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_title,
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_meta{padding:0 30px;}
}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_excerpt{padding:0 10px;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_item_meta{bottom:40px;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:before, #tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:after{display:inline-block;content:'';position:absolute;left:-2px;right:-2px;bottom:-2px;top:-2px;width:calc(100% + 2px);height:calc(100% + 2px);z-index:0;transition:.3s;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:after{bottom:-100%;top:100%;visibility:hidden;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item .tm-posts_more-btn{position:absolute;left:50%;transform:translateX(-50%);bottom:0;opacity:0;transition:.3s;z-index:2;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover .tm-posts_more-btn{opacity:1;bottom:60px;}
@media (min-width:1600px){#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover .tm-posts_more-btn{bottom:90px;}
}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover .tm-posts_item_title,
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover .tm-posts_item_meta{transform:translateY(-50px) translateX(-50%);}
@media (min-width:1600px){#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover .tm-posts_item_title,
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover .tm-posts_item_meta{transform:translateY(-100px) translateX(-50%);}
}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover:before{opacity:0;}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_layout-3 .tm-posts_item:hover:after{bottom:0;top:0;visibility:visible;}
.tm-posts_listing{padding:0;}
.tm_pb_cta{position:relative;}
.tm_pb_cta .tm_pb_promo_description{position:relative;z-index:1;}
.tm_pb_cta h2{position:relative;margin-top:30px;}
.tm_pb_cta h2:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.tm_pb_cta h2{margin-top:54px;}
.tm_pb_cta h2:before{top:-54px;}
}
.tm_pb_cta.tm_pb_text_align_left h2:before{left:0;transform:translateX(0);}
.tm_pb_cta.tm_pb_text_align_right h2:before{right:0;left:auto;transform:translateX(0);}
#tm_builder_outer_content .tm_pb_promo.tm_pb_module .tm_pb_promo_button{margin-top:18px;}
#tm_builder_outer_content .invert.tm_pb_promo h2:before{background-image:none;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_container{max-width:1355px;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide{text-align:left;box-shadow:none;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_description{padding:24% 0;}
@media (min-width:1200px){#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_description{max-width:800px;margin-left:0;margin-right:auto;}
}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm-pb-controllers{bottom:6%;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm-pb-controllers a{margin-left:4px;margin-right:4px;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title{position:relative;margin-top:30px;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title{margin-top:54px;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title:before{top:-54px;}
}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title:before{left:0;transform:translateY(0);}
@media (min-width:1200px){#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title{margin-top:63px;}
#tm_builder_outer_content .tm_pb_slider.tm_pb_module .tm_pb_slide_title:before{top:-63px;}
}
#tm_builder_outer_content div.tm_pb_all_tabs{background:transparent;}
#tm_builder_outer_content .tm_pb_toggle.tm_pb_toggle_open{background:transparent;}
.cherry-team.team-wrap .team-socials_item{margin-left:12px;margin-right:12px;}
.team-heading_title{position:relative;margin-top:30px;}
.team-heading_title:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.team-heading_title{margin-top:54px;}
.team-heading_title:before{top:-54px;}
}
.team-socials_link{position:relative;}
.team-socials_link:before{display:inline-block;content:'';position:absolute;bottom:-20px;left:50%;transform:translateX(-50%);width:100%;height:2px;transition:.3s;opacity:0;}
.team-socials_link:hover:before{bottom:-13px;opacity:1;}
.team-single-item .team-name{position:relative;margin-top:30px;}
.team-single-item .team-name:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.team-single-item .team-name{margin-top:54px;}
.team-single-item .team-name:before{top:-54px;}
}
.single.position-fullwidth .cherry-team.team-wrap{margin-top:0;}
@media (min-width:1200px){.cherry-team.team-wrap.template-single .team-photo{padding:0 0 80px 0;}
}
.cherry-team.team-wrap.template-single .team-meta{padding:0 0 40px 0;}
.cherry-team.team-wrap.template-single .team-socials{padding:44px 0 0;}
.cherry-team.team-wrap .team-meta_item,
.cherry-team.team-wrap.template-single .team-meta_item{font-size:18px;font-size:1.125rem;display:inline-block;}
#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content{position:relative;overflow:hidden;}
#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content .team-listing_photo{padding:0;position:relative;z-index:1;}
#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content .team-listing_photo:before, #tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content .team-listing_photo:after{display:inline-block;content:'';position:absolute;left:0;right:0;bottom:0;top:0;z-index:0;transition:.3s;}
#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content .team-listing_photo:after{bottom:-100%;top:100%;}
#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content img{width:100%;}
@media (min-width:1200px){#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content .team-listing_inner{padding:0 35px;top:80%;}
}
#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content .team-listing_inner *:nth-child(n+3){opacity:0;transition:opacity 0.3s;visibility:hidden;}
@media (min-width:1200px){#tm_builder_outer_content .cherry-team.template-default_skin8 .team-item_content:hover .team-listing_inner{transform:translateY(0);}
}
@supports (-webkit-background-clip:text) and (-webkit-text-fill-color:transparent){.team-meta_item, .team-socials_icon:before, .contact-block__icon:before{-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
}
.tm_pb_cherry_testi blockquote:before{display:none;}
.tm_pb_cherry_testi cite:before{display:none;}
.tm_pb_cherry_testi blockquote{text-align:left;}
.tm_pb_cherry_testi .tm-testi__item-avatar{margin:0 0 25px;}
@media (min-width:768px){.tm_pb_cherry_testi .tm-testi-shortcode--slider .tm-testi__item{padding-left:0;padding-right:0;}
}
.tm_pb_cherry_testi .tm-testi__title-main{position:relative;margin-top:30px;}
.tm_pb_cherry_testi .tm-testi__title-main:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.tm_pb_cherry_testi .tm-testi__title-main{margin-top:54px;}
.tm_pb_cherry_testi .tm-testi__title-main:before{top:-54px;}
}
.tm-testi blockquote cite{background:transparent;-webkit-text-fill-color:inherit;}
.cherry-services.template-media-icon-skin8 .content-block{margin-top:18px;}
@media (min-width:1200px){.cherry-services.template-media-icon-skin8 .content-block{padding-right:20px;}
}
.cherry-services.template-media-icon-skin8 .icon-block{width:87px;height:87px;display:inline-block;}
.cherry-services.template-media-icon-skin8 .service-icon{position:relative;transition:.3s;text-align:center;margin-bottom:0;overflow:hidden;border-radius:50%;border:2px solid;}
.cherry-services.template-media-icon-skin8 .service-icon i{font-size:28px;font-size:1.75rem;line-height:2.9;}
.cherry-services.template-media-icon-skin8 .service-icon:before{display:inline-block;content:'';position:absolute;width:100%;height:100%;border-radius:50%;left:50%;top:50%;transform:translateX(-50%) translateY(-50%) scale(0);transition:0.3s;z-index:-1;}
.cherry-services.template-media-icon-skin8 .services-item:hover .service-icon{border-color:transparent;}
.cherry-services.template-media-icon-skin8 .services-item:hover .service-icon:before{transform:translateX(-50%) translateY(-50%) scale(1);}
.services-heading_title{position:relative;margin-top:30px;margin-bottom:47px;}
.services-heading_title:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.services-heading_title{margin-top:54px;}
.services-heading_title:before{top:-54px;}
}
@media (min-width:1200px){.cherry-services .services-item{padding-bottom:90px;}
}
.cherry-services .services-item * + .title_wrap{margin-top:26px;}
.services-single-item{padding:20px 0 0;}
.services-single-item ul{padding-left:20px;}
.services-single-item .title_wrap h3{text-align:center;position:relative;margin-top:30px;}
.services-single-item .title_wrap h3:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.services-single-item .title_wrap h3{margin-top:54px;}
.services-single-item .title_wrap h3:before{top:-54px;}
}
.services-single-item >:not(:first-child){margin-top:45px;}
@media (min-width:1200px){.position-fullwidth .services-single-item .image_wrap img{margin-left:-26%;margin-right:-26%;max-width:152%;}
}
@media (min-width:1200px){.position-fullwidth .services-single-item .cta_wrap .service-cta.cta-type-button,
.position-fullwidth .services-single-item .cta_wrap .service-cta{width:100vw;position:relative;left:50%;transform:translateX(-50%);}
}
.services-single-item .cta_wrap .service-cta.cta-type-button,
.services-single-item .cta_wrap .service-cta{padding:110px 15px;text-align:center;position:relative;}
.services-single-item .cta_wrap .service-cta.cta-type-button .service-cta_title,
.services-single-item .cta_wrap .service-cta.cta-type-button .service-cta_desc,
.services-single-item .cta_wrap .service-cta .service-cta_title,
.services-single-item .cta_wrap .service-cta .service-cta_desc{position:relative;z-index:1;}
.services-single-item .cta_wrap .service-cta.cta-type-button .service-cta_title,
.services-single-item .cta_wrap .service-cta .service-cta_title{position:relative;margin-top:30px;}
.services-single-item .cta_wrap .service-cta.cta-type-button .service-cta_title:before,
.services-single-item .cta_wrap .service-cta .service-cta_title:before{display:inline-block;width:92px;height:2px;content:'';position:absolute;top:-30px;left:50%;transform:translateX(-50%);}
@media (min-width:1200px){.services-single-item .cta_wrap .service-cta.cta-type-button .service-cta_title,
.services-single-item .cta_wrap .service-cta .service-cta_title{margin-top:54px;}
.services-single-item .cta_wrap .service-cta.cta-type-button .service-cta_title:before,
.services-single-item .cta_wrap .service-cta .service-cta_title:before{top:-54px;}
}
.services-single-item .cta_wrap .service-cta.cta-type-button:before,
.services-single-item .cta_wrap .service-cta:before{position:absolute;left:0;right:0;bottom:0;top:0;content:'';z-index:0;opacity:0.75;}
.services-single-item{margin-bottom:-60px;}
